
@font-face {
	font-family: 'Conv_AGAvalancheC Bold';
	src: url('fonts/AGAvalancheC Bold.eot');
	src: local('☺'), url('fonts/AGAvalancheC Bold.woff') format('woff'), url('fonts/AGAvalancheC Bold.ttf') format('truetype'), url('fonts/AGAvalancheC Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AGAvalancheC Bold Italic';
	src: url('fonts/AGAvalancheC Bold Italic.eot');
	src: local('☺'), url('fonts/AGAvalancheC Bold Italic.woff') format('woff'), url('fonts/AGAvalancheC Bold Italic.ttf') format('truetype'), url('fonts/AGAvalancheC Bold Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AGAvalancheC Italic';
	src: url('fonts/AGAvalancheC Italic.eot');
	src: local('☺'), url('fonts/AGAvalancheC Italic.woff') format('woff'), url('fonts/AGAvalancheC Italic.ttf') format('truetype'), url('fonts/AGAvalancheC Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AGAvalancheC Regular';
	src: url('fonts/AGAvalancheC Regular.eot');
	src: local('☺'), url('fonts/AGAvalancheC Regular.woff') format('woff'), url('fonts/AGAvalancheC Regular.ttf') format('truetype'), url('fonts/AGAvalancheC Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_angelina';
	src: url('fonts/angelina.eot');
	src: local('☺'), url('fonts/angelina.woff') format('woff'), url('fonts/angelina.ttf') format('truetype'), url('fonts/angelina.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Bold';
	src: url('fonts/Gotham-Bold.eot');
	src: local('☺'), url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Book';
	src: url('fonts/Gotham-Book.eot');
	src: local('☺'), url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype'), url('fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_satisfaction Font';
	src: url('fonts/satisfaction Font.eot');
	src: local('☺'), url('fonts/satisfaction Font.woff') format('woff'), url('fonts/satisfaction Font.ttf') format('truetype'), url('fonts/satisfaction Font.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_TrajanPro-Regular';
	src: url('fonts/TrajanPro-Regular.eot');
	src: local('☺'), url('fonts/TrajanPro-Regular.woff') format('woff'), url('fonts/TrajanPro-Regular.ttf') format('truetype'), url('fonts/TrajanPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	font-size: 16px;
	color:#3c3c3c;
	font-family: 'Conv_AGAvalancheC Regular';
	background: #000;
}
body.home{
	background: #0b0603;
}
*{margin:0; padding:0; box-sizing: border-box;}
img{border:none; max-width:100%; width: auto;height:auto;}
a, li{text-decoration:none; color:#313030;}
a{
	transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;  
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
}
ul li{
	list-style:none;
}
h1,h2,h3,h4{
	font-family: 'Conv_Gotham-Bold';
	font-weight: normal;
	color: #faaf40;
}
h5,h6{
	font-family: 'Conv_AGAvalancheC Bold';
}
a:hover{
	color: #faaf40 !important;
	text-decoration: none;
}
p{
	color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.6;
}
input,select,button, a{outline: none;box-shadow: none !important;}

/**starting css of site**/


.navbar-header{
	background: #000;
}
.navbar-brand>img {
    display: block;
    max-width: 120px;
}
.navbar-default .navbar-brand {
    padding: 10px 15px;
    height: auto;
}
.mobile_header{
	display: none;
}
.navbar-default {
    border: none;
}
.navbar-default .navbar-toggle {
    margin-top: 31px;
}

.header{
	background: url(../images/header_left.png) no-repeat, url(../images/header_right.png) no-repeat top right, url(../images/header_bg.png) repeat-x;
	width: 100%;
	float: left;
	position: relative;
	z-index: 9;
}
.navigation {
    text-align: center;
    display: block;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto 15px;
}
.navigation ul li {
    display: inline-block;
    max-width: 13%;
    vertical-align: top;
    margin-top: 36px;
    padding: 0 5px;
}
.navigation ul li img:hover{
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
body.home a.navbar-brand{
	display: none;
}
.logo, .effective{
	float: left;
	width: 100%;
}
.logo img{
	max-width: 200px;
	width: 100%;
}
.effective img{
	max-width: 330px;
	width: 100%;
}
.effective{
	margin: 20px 0;
}
.testimonials{
	float: left;
	width: 100%;
	margin: 50px 0 30px;
}
.testimonials h4 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
    display: inline-block;
    min-width: 50%;
    border-top: 1px solid #afafaf;
    border-bottom: 1px solid #afafaf;
    padding: 12px 0;
}
.testimonials h5{
	font-size: 16px;
	color: #fff;
	letter-spacing: 1.5px;
}
.rating{
	color: #ffcd00;
	margin-bottom: 25px;
	font-size: 13px;
}
.carousel-wrapper{
	margin-bottom: 60px
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  padding: 0 50px;
  min-height: 210px;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
  background: none;
  font-size: 20px;
      font-size: 55px;
    line-height: normal;
} 
.carousel-control {
    top: 50%;
    bottom: inherit;
    width: auto;
    margin-top: -30px;
}
.carousel-inner p {
    font-family: 'Conv_AGAvalancheC Italic';
}
.carousel-inner  strong{
	font-family: 'Conv_Gotham-Bold';
    font-weight: normal;
    color: #faaf40;
}
.footer{
	float: left;
	width: 100%;
	background: #404041;
	padding: 12px 3% 0;
}
.foot_menu{
	border-bottom: 1px solid #aaa;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.foot_menu ul li{
	display: inline-block;
	margin-right: 15px;
}
.foot_menu ul li a{
	font-size: 12px;
	color: #fff;
	letter-spacing: .5px;
}
.address p a{
	color: #fff;
}
.address p{
	font-size: 12px;
	color: #fff;
	letter-spacing: .5px;
	margin-bottom: 3px;
	display: inline-block;
	margin-right: 15px;
}
ul.social_icon{
	margin-top: 3px;
}
ul.social_icon li{
	display: inline-block;
	margin-left: 30px;
}
ul.social_icon li a{
	color: #fff;
	font-size: 16px;
}
p.copyright {
    font-size: 10px;
    color: #fff;
    letter-spacing: .5px;
    float: left;
    width: 100%;
    padding: 0 15px;
}
.content{
	float: left;
	width: 100%;
	position: relative;
	z-index: 9;
	padding-bottom: 50px;
}
.home .content, .contact_page .content, .content{
	min-height: calc(100vh - 306px)
}

.video{
	float: left;
	width: 100%;
	position: relative;
}
.video video{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.noise_sound{
	position: absolute;
	visibility: hidden;
}
.address p strong{
	font-size: 13px;
}

/********************************Contact****************************/
.contact{
	margin: 10px 0 20px;
}
.contact h3{
	font-size: 30px;
}
.mark_img{
	padding-right: 30px;
}
.mark_img, .contact .address{
	vertical-align: middle;
	padding-top: 10px;
}
.contact .address p {
    margin: 3px 0;
    font-size: 24px;
    display: block;
}
.contact .address p strong{
	font-size: 26px;
	margin-right: 10px;
}
.contact .address p img{
	margin-left: 10px;
}
.mark_img img{
	width: 114px;
	height: 114px;
	border-radius: 50%;
}
.contact_logo {
    margin: 70px 0 30px;
}
.contact_logo img {
    max-width: 100%;
    float: right;
    width: 100%;
    opacity: .15;
}
/*****************************About****************************/
 h2{
 	border-bottom: 1px solid #aaa;
 	text-align: center;
 	letter-spacing: 5px;
 	text-transform: uppercase;
 	padding-bottom: 15px;
 	margin-bottom: 30px;
 	margin-top: 10px;
 }
.balmoral_images {
    display: table;
    width: 100%;
    margin: 40px 0 50px;
}
.balmoral_images img {
    width: 100%;
    display: block;
    margin-bottom: 15px;
}
.founder h3{
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 5px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 25px;
	padding-bottom: 15px;
}
.founder{
	margin-bottom: 50px;
	float: left;
	width: 100%;
}
.founder_img{
	float: left;
	width: 215px;
	margin-right: 30px;
	margin-top: 30px;
}

.founder_img img{
	width: 215px;
	height: 215px;
	border-radius: 50%;
}
.founder_content{
	width: calc(100% - 245px);
	float: left;
	text-align: left;
	margin-bottom: 50px;
	margin-top: 30px;
}
.founder_content img{
	margin: 30px 0 5px;
	display: block;
}
.founder_content span{
	font-family: 'Conv_AGAvalancheC Italic';
	color: #fff;
	letter-spacing: .7px;
}
.signature{
	padding: 55px 0 0;
	font-family: 'Conv_satisfaction Font';
	color: #fff;
	font-size: 45px;
}
.founder_content h5{
	color: #faaf40;
	font-size: 18px;
	letter-spacing: 5.5px;
	text-transform: uppercase;
	font-family: 'Conv_Gotham-Bold';
	margin-top: 0;
}
.founder_content h6{
	color: #fff;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'Conv_Gotham-Book';
}
/*****************************Request****************************/
.request{
	margin: 10px 0 50px;
}
p.italic{
	font-family: 'Conv_AGAvalancheC Italic';
	letter-spacing: .7px;
	margin-bottom: 25px;
}
.form label{
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	letter-spacing: .7px;
}
.form{
	max-width: 350px;
	margin-top: 20px;
}
.form-control {
    height: 30px;
}
form .btn-default {
    background: #1bb4ee;
    border: none;
    float: right;
    color: #fff;
    font-size: 16px;
    width: 150px;
    margin-top: 10px;
}
.form .btn-default:hover{
	background: #faaf40;
}
form p.italic{
	margin: 35px 0 25px;
}
.form .checkbox input{
	margin: 0;
	width: 16px;
	height: 25px;
}
.checkbox label, .radio label {
    padding-left: 27px;
}
.form p{
	margin-top: 25px;
}
button.browse{
	margin: 0;
	background: #828386;
	height: 31px;
	line-height: 26px;
	padding: 0;
	width: 130px;
}
input.form-control.input-lg{
	height: 31px;
	font-size: 13px;
	padding: 4px 10px;
}
.file {
  visibility: hidden;
  position: absolute;
}
/*****************************Request****************************/
.fulltime-logo img{
	max-width: 130px;
}

.fulltime-title h3{
	color: #fff;
	margin-top: 50px;
}
.fulltime_position{
	float: left;
	width: 100%;
	margin: 20px 0;
}
.fulltime_col{
	border: 1px solid #5f5f5f;
	float: left;
	width: 100%;
	padding: 15px 25px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.city{
	float: left;
	color: #fff;
	font-size: 14px;
}
.date{
	float: right;
	color: #fff;
	font-size: 14px;
}
.fulltime_col h3{
	float: left;
	margin: 10px 0;
	width: 100%;
	letter-spacing: .7px;
}
.col_left{
	float: left;
	width: calc(100% - 160px);
	padding-right: 20px;
}
.col_left p{
	font-size: 14px;
}
.col_right{
	float: right;
	text-align: center;
}
.col_right a {
    background: #28b8ee;
    color: #fff;
    font-size: 16px;
    padding: 6px 30px;
    display: inline-block;
    border-radius: 5px;
    width: 150px
}
.col_right a:hover, .apply_btn a:hover, a.btn_design:hover{
	background: #faaf40;
	color: #fff !important;
}
.pagination>li>a, .pagination>li>span, .pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
    padding: 4px 9px;
    background-color: transparent;
    border: 1px solid #ddd;
    margin-left: 7px;
    font-size: 12px;
    color: #fff;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
	opacity: .5;
}
.pagination>li>a:hover{
	border: 1px solid #faaf40;
	color: #faaf40;
	background: none;
}
.detail_page h4{
	float: left;
	width: 100%;
	color: #fff;
	margin: 0 0 5px;
}
.apply_btn{
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 10px;
}
.apply_btn a, a.btn_design{    
    background: #28b8ee;
    padding: 9px 20px;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    min-width: 150px;
    text-align: center;
}
.detail_page .col_left {
    float: left;
    width: 100%;
    padding-right: 0;
}
.detail_page .col_left h5 {
    color: #faaf40;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Conv_AGAvalancheC Bold';
    margin-top: 25px;
    line-height: 1.3;
}
.fulltime-title a {
    margin-top: 50px;
    display: inline-block;
    font-size: 14px;
    color: #ccc;
}
.detail_page ul{
	padding-left: 20px;
}
.detail_page ul li{
	color: #fff;
	list-style: disc;
	line-height: 1.6;
	font-size: 16px;
    letter-spacing: .7px;
    margin-bottom: 5px;
}
.detail_left{
	padding: 0;
}
.applyjob .city{
	float: left;
	width: 100%;
}
.applyjob h2{
	letter-spacing: 0;
	text-align: left;
	border: none;
	text-transform: none;
	color: #fff;
	font-family: 'Conv_AGAvalancheC Regular';
	margin: 20px 0 0;
	display: inline-block;
	font-size: 28px;
	padding-bottom: 8px;
}
.applyjob h3{
	margin-top: 0;
	font-family: 'Conv_AGAvalancheC Regular';
	font-size: 28px;
}

.thankyou h2 {
    font-size: 24px;
    text-transform: none;
}

.ref_number{
	text-align: right;
}
#fof {
    display: inline-block;
    width: 100%;
    padding: 15vh 0 5vh;
    line-height: 1.6em;
    text-align: center;
}
#fof .hgroup {
    display: block;
    margin: 0 auto;
    padding: 0;
}
#fof .hgroup h1 {
    margin-top: -20px !important;
    font-size: 120px;
}
#fof .hgroup h1, #fof .hgroup h2 {
    margin: 0;
    padding: 0;
    float: left;
    text-transform: uppercase;
    width: 100%;
}
#fof .hgroup h2 {
    font-size: 30px;
    border: none;
}
#fof p {
    margin: 25px 0 0 0;
    padding: 0;
    font-size: 16px;
    float: left;
    width: 100%;
    text-align: center;
}
#fof p a{
	color: #faaf40;
}
.home_about {
    padding-bottom: 120px;
    float: left;
    width: 100%;
    text-align: left;
}
.home_about h2, .home_about h1 {
    margin-top: 30px;
    text-align: left;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
    margin-bottom: 30px;
    text-align: center;
}

/***************************************************************************************************/
@media(max-width: 1199px){
	.home .content, .contact_page .content, .content {
	    min-height: calc(100vh - 299px);
	}
	.logo img {
	    max-width: 280px;
	}
	.effective img {
	    max-width: 400px;
	}
	.effective {
	    margin: 30px 0;
	}
	#fof {
	    padding: 10vh 0 5vh;
	}
}
@media(max-width: 992px){
	.balmoral_images img {
	    display: inline-block;
	}
	.footer {
	    padding: 20px 10px;
	}
	.h2, h2 {
	    font-size: 27px;
	    letter-spacing: 3px;
	}
	.foot_menu ul li {
	    margin-right: 5px;
	}
	ul.social_icon li {
	    margin-left: 15px;
	}
}
@media(max-width: 767px){
	.header {
	    display: none;
	}
	.mobile_header{
		display: block;
	}
	.effective {
	    margin: 30px 0 0px;
	}
	.content {
	    min-height: 100px;
	    padding-bottom: 40px;
	}
	.logo, .effective {
	    padding: 0 20px;
	}
	.logo img {
	    max-width: 250px;
	    width: 100%;
	   	padding: 0 10px;
	}
	.carousel-fade .carousel-inner .item {
	    padding: 0 15px;
	}
	.navbar-nav>li>a {
	    font-size: 14px;
	}
	p {
	    color: #fff;
	    font-size: 12px;
	    letter-spacing: 1px;
	    line-height: 1.5;
	}
	body {
	    font-size: 12px;
	}
	.carousel-control {
	    left: -10px;
	}
	.carousel-control.right {
	    right: -10px;
	}
	.carousel-wrapper {
	    margin-bottom: 10px;
	}
	.address p {
	    float: left;
	    width: 100%;
	}
	.footer {
	    padding: 10px 0;
	    text-align: center;
	}
	ul.social_icon {
		float: left;
	    width: 100%;
	    margin-bottom: 3px;
	    text-align: center;
	}
	ul.social_icon li {
	    margin: 5px 15px;
	}
	p.copyright {
	    letter-spacing: 0;
	    text-align: center;
	    clear: both;
	}
	.col-sm-6{
		float: left;
		width: 100%;
	}
	.foot_menu ul li {
	    display: inline-block;
	    margin: 10px 0 6px;
	    width: 100%;
	}
	.h2, h2 {
	    font-size: 20px;
	    letter-spacing: 2px;
	    margin-bottom: 20px;
	    margin-top: 0;
	}
	.founder_img {
	    float: none;
	    width: 200px;
	    margin: 0 auto;
	}
	.founder_img img {
	    width: 200px;
	    height: 200px;
	}
	.founder_content {
	    width: 100%;
	    float: left;
	    margin: 10px 0 0;
	}
	.signature {
	    font-size: 28px;
	}
	.contact_logo {
	    margin: 40px 0 10px;
	    display: none;
	}
	.request .contact_logo {
	    display: none;
	}
	.request {
	    margin: 0 0 10px;
	    float: left;
	    width: 100%;
	}
	.form {
	    margin-top: 10px;
	}
	.h3, h3 {
	    font-size: 20px;
	}
	.mark_img, .contact .address {
	    display: block;
	}
	.mark_img {
	    padding-right: 0;
	}
	.contact {
	    margin: 0 0 30px;
	    float: left;
	    width: 100%;
	}
	.fulltime-logo{
		display: none;
	}
	.col_left {
	    float: left;
	    width: 100%;
	    padding-right: 0;
	}
	.fulltime_col {
	    padding: 15px 15px;
	}
	.col_right {
	    float: left;	
	}
	.pagination>li>a, .pagination>li>span, .pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    	padding: 3px 8px;
	    margin-left: 5px;
	    font-size: 11px;
	}
	.fulltime_position {
	    float: left;
	    width: 100%;
	    margin: 10px 0 20px;
	}
	.fulltime-title h3 {
	    margin-top: 10px;
	}
	.apply_btn {
	    margin-top: 20px;
	    float: left;
	}
	.fulltime-title a {
	    margin-top: 0px;
	    font-size: 12px;
	}
	.testimonials {
	    margin: 0;
	}
	.contact .address p {
	    font-size: 14px;
	}
	.contact .address p strong {
	    font-size: 15px;
	}
	.balmoral_images {
	    margin: 30px 0 10px;
	}
	.footer .col-md-2.col-sm-2{
		display: none;
	}
	.home .content {
	    min-height: calc(100vh - 125px);
	}
	.contact_page .content, .content {
	    min-height: calc(100vh - 175px);
	}
	.home .navbar-default .navbar-toggle {
	    margin-top: 15px;
	}
	.contact h3, .testimonials h4 {
	    margin-top: 0;
	}
	.founder {
	    margin-bottom: 0;
	}
	.detail_page ul li {
	    font-size: 15px;
	}
	.applyjob h2 {
	    margin: 10px 0 0;
	    font-size: 20px;
	    padding-bottom: 8px;
	}
	.applyjob h3 {
	    font-size: 20px;
	}
	.form {
	    padding: 0;
	}
	.request h3{
		margin-top: 0;
	}
}